Status: Considered Start date: 05 March 2017

Priority: Normal Due date:  

Assignee: dace45 % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV2017v1   

Description

Antrag

Die Piratenversammlung möge folgendes Positionspapier zum Wahlrecht beschliessen.

Begründung

Die Demokratie in der Schweiz braucht ein Update!

Motion

L'Assemblée pirate est priée de se déterminer sur le Papier de position sur le Droit d'élection

Justification

La démocratie en Suisse a besoin d'une mise à jour!

Subtasks:

Motion # 7647: Changement dans le papier de position Droit d'élection, paragraphe 6 Not Considered

Motion # 7648: Changement dans le papier de position Droit d'élection, paragraphe 6 Withdrawn

History

#1 - 03 February 2017 12:38 - altimking

+1

#2 - 05 February 2017 13:55 - user758

+1

#3 - 05 February 2017 16:51 - smutje1982m

+1

#4 - 05 February 2017 18:22 - kilian.

+1

#5 - 06 February 2017 06:51 - SciFi

+1

#6 - 09 February 2017 11:56 - jorgo

+1

#7 - 11 February 2017 12:48 - Atropos

- Assignee set to dace45

#8 - 26 February 2017 15:05 - dace45

- Subject changed from Positionspapier Wahlrecht to Positionspapier Wahlrecht - Papier de position Droit d'élection
- Description updated

#9 - 26 February 2017 18:13 - Atropos

- Status changed from New to Tabled

#10 - 04 March 2017 18:29 - Exception

- File Papier de position sur le droit de vote et d’éligibilité.pdf added

Französische Version. Danke Marie-France!

#11 - 05 March 2017 13:56 - Exception

- File Positionspapier_Wahlrecht_korrigiert.pdf added

#12 - 05 March 2017 13:56 - Exception

- File deleted (Positionspapier_Wahlrecht_v7.pdf)

#13 - 06 March 2017 10:41 - Atropos

- Status changed from Tabled to Considered

angenommen

Files

Papier de position sur le droit de vote et d’éligibilité.pdf 351 KB 04 March 2017 Exception

Positionspapier_Wahlrecht_korrigiert.pdf 351 KB 05 March 2017 Exception
